[Prev: LABELBEG] | [Resources][TOC] | [Next: LABELSTYLES]

# LABELEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<LABELEND>
  ` markup ...
  `</LABELEND>
  `

Command-line Option

  N/A

## Description

LABELEND represents the end markup of the label text of a message field.

## Default Setting

    :

## Resource Variables

N/A

## Examples

See FIELDSBEG for an example usage of this resource.

## Version

2.0

## See Also

EXCS, FIELDORDER, FIELDSBEG, FIELDSEND, FIELDSTYLES, FLDBEG, FLDEND, LABELBEG, LABELSTYLES

[Prev: LABELBEG] | [Resources][TOC] | [Next: LABELSTYLES]